a {
border: none;
text-decoration: none;
}

.element_list {
	display: flex;
}

.element_list .element {
	width: 50%;
}

.element_list .element__image {
	background-size: cover;
	height: 290px;
	border-radius: 15px;
	margin-bottom: 15px;
}

.element_list  .element__title {
	font-size: 20px;
	line-height: 1.2em;
	letter-spacing: 0.05em;
	font-weight: 700;
	margin-bottom: 15px;
	
} 

.element_list .element a .element__title {
	
	color: #5f464b;
	border-bottom: none;
	
}

.element_list  .element__badge {
	
} 